
*, *:before, *:after {
	box-sizing: border-box;
}
*:before, *:after {
	clear: none;
	float: none;
}


body {
	background-color: black;
	margin: 0;
	padding: 0;
	font-family: 'Quicksand', sans-serif;
}

.clear, .clr {
	clear: both;
}

.container1 {
	max-width: 960px;
	display: block;
	margin: 0 auto;
}

.container2 {
	max-width: 930px;
	display: block;
	margin: 0 auto;
}

.container3 {
	max-width: 990px;
	display: block;
	margin: 0 auto;
}
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');

//Color Variables
$color1: #E84545; //Red
$color2: #53354A; //Plum
$color3: #903749; //Maroon


.topmenu {
	height: 40px;
	background-color: #19292e;
	ul {
		float: left;
		margin: 0;
		padding-left: 5px;
		li {
			display: inline-block;
			padding: 5px 0;
			&:nth-child(1) a {
				border-right: 1px solid #676767;
				padding-right: 5px;
			}

			a {
			font-family: Verdana;
			font-size: 13px;
			color: #676767;
			
			}
	
		}
	}

	form {
		float: right;
		padding: 5px 0;
		position: relative;
		margin-right: 5px;
		input {
			border: none;
			color: white;
			height: 29px;
			width: 240px;
			border-radius: 10px;
			background-color: #2d3f45;
			padding: 0 5px 0 5px;

			&::placeholder {
				font-family:Georgia;
				font-size: 12px;
		    	color:white;
		    	line-height: 14.4px;

			}

		}
		.searchbutton {
			position: absolute;
			top: 5px;
			right: 5px;
			padding: 1px;
			&:hover {
				background-color: black;
				border-radius: 10px;
			}
		}
	}
}

.mainmenu {
	background-color: #2d3f45;
	position: relative;

	.logo {
		float: left;
		padding: 43px 15px 33px 15px;
		h1 {
			font-family: Georgia;
			font-size: 20px;
			line-height: 19px;
			color: #ffffff;
		}
		p {
			color: white;
		}
	}


	.topnav {
		float: right;
		padding: 43px 2px 33px 5px;
		display: block;
		width: 70%;
		.icon {
				display: none;
			}
		ul {
			list-style: none;
			padding: 0;
			li {
			display: inline-block;
			padding: 0 10px;
				a {
					font-family: Georgia;
					font-size: 12px;
					line-height: 12px;
					color: #ffffff;
					display: block;
					text-align: center;
					padding: 10px;

					&:hover {
						text-decoration: none;
						color: black;
					}

				}
				.active {
					background: #4CAF50;
					color: white;
				}
			}
		}
	}
}

.content {
	margin-top: 15px;
	.slider {
		position: relative;
		img {
			max-width: 930px;
			width: 100%;
			height: 360px;
			background-color: #333333;
			border-bottom: 7px solid #465c63;
		}
		.slidertext {
			width: 350px;
			height: 250px;
			background-color: #0a0a0a;
			position: absolute;
			top: 30px;
			right: 30px;
			h2 {
				font-family: Georgia;
				font-size: 22px;
				line-height: 26.4px;
				color: #ffffff;
				padding: 35px 0 22px 28px;
				margin: 0;
			}
			p {
				font-family: Georgia;
				font-size: 	13px;
				line-height: 20.8px;
				color: #989898;
				/* width: 87%; */
				width: 305px;
				padding: 0 0 0 25px;
			}
			a {
				font-family: Georgia;
				font-size: 13px;
				line-height: 15.6px;
				color: #ffffff;
				background-color: #1c2c32;
				padding: 10px;
				border-radius: 10px;
				border:1px solid #465c63;
				float: right;
				margin: 0 22px 0 0;
			}
		}


	}
	.sliderbottom {
			background-color: #1c2c32;
			height: 80px;
			position: relative;
			bottom: 1px;
			.text {
				display: flex;
				width: 33%;
				float: left;
				flex: 1 1 33%;
    			align-content: center;
				flex-basis: 33%;
				margin-top: 20px;
				&:last-child {
					justify-content: flex-end;
				}
				&:nth-child(2) {
					text-align: center;
					transform: translateX(15%);
				}
				.img {
					background-color: #101a1d;
					height: 35px;
					max-width: 35px;
					border-radius: 20px;
					float: left;
					
					img {
						padding: 8px 5px 8px 5px;
					}
					
				}
				p {
					color: white;
					float: left;
					margin-left: 18px;
					padding: 5px 0;
				}
			}
		}

	.maincontent {
		margin-top: 40px;
		.mainarticles {
			width: 100%;
			display: inline-block;
			.cols {
				width: 25%;
				float: left;
				
				.firsthalf {
					
					h3 {
					font-family: Georgia;
					font-size: 14px;
					line-height: 16.8px;
					color: #465c63;
					border-bottom: 1px solid #465c63;
					padding-bottom: 8px;
				}
					ul {
						list-style: none;
						padding: 0;
						margin: 0;
					}
					li {

					}
					a {
						font-family: Georgia;
						font-size: 12px;
						line-height: 19.2px;
						color: #465a63;
					}

				}
				.secoundhalf {
					margin-top: 30px;
					h3 {
					font-family: Georgia;
					font-size: 14px;
					line-height: 16.8px;
					color: #465c63;
					border-bottom: 1px solid #465c63;
					padding-bottom: 8px;
					}

					p {
						font-family: Georgia;
						font-size: 12px;
						line-height: 19.2px;
						color: #a2a4a4;
						margin: 0;
					}
				}
				
			}

			.cols2 {
				width: 75%;
				float: left;
				border-bottom: 1px solid #d7dbe0;
				padding-bottom: 30px;
				.col1 {
					width: 33.3%;
					float: left;
					padding: 0 10px;
					h3 {
					font-family: Georgia;
					font-size: 14px;
					line-height: 16.8px;
					color: #465c63;
					border-bottom: 1px solid #465c63;
					padding-bottom: 8px;
					}
					a {
						display: block;
						font-family: Georgia;
						font-size: 12px;
						line-height: 16.8px;
						color: #465c63;
						margin: 0;
					}
					.imag1 {
						max-width: 210px;
						width: 100%;
						height: 160px;
						background-color: #333333;
						border: 1px solid white;
						margin-top: 15px;
					}
					p {
						font-family: Georgia;
						font-size: 12px;
						line-height: 16.8px;
						color: #a2a4a4;
						margin-top: 12px;
						span {
							font-family: Georgia;
							font-size: 12px;
							line-height: 14.4px;
							color: #465c63;
							font-weight: bold;
						}
					}
					.articles3 {
						border-bottom: 1px solid #d7dbe0;
						&:nth-child(2) {
							border: none;
						}
						.imag3 {
						max-width: 210px;
						width: 100%;
						height: 80px;
						border: 1px solid white;
						background-color: #333333;
						}
						p {
							margin-top: 21px;
						}
					}
					.articles4 {
						margin-top: 19px;
						border-bottom: 1px solid #d7dbe0;
						&:nth-child(4) {
							border: none;
						}
						p {
							font-family: Georgia;
							font-size: 12px;
							line-height: 16.8px;
							color: #a2a4a4;
						}
						a {
							color: #465c63;

						}
					}
				}
			}
			.lower {
				width: 75%;
				display: inline-block;
				margin-top: 30px;
				.cols {
					width: 33.3%;
					float: left;
					padding: 0 5px;
					h3 {
						font-family: Georgia;
						font-size: 14px;
						line-height: 16.8px;
						color: #465b63;
						border-bottom: 1px solid #465c63;
						padding-bottom: 10px;
					}
					img {
						max-width: 220px;
						width: 100%;
						height: 80px;
						background-color: #333333;
						margin-top: 20px;
						border: 1px solid white;
						outline: 2px;
					}
				}
				.reclama {
					height: 106px;
					max-width: 710px;
					background-color: #ececec;
					margin-top: 30px;
					border-radius: 10px;
					
					.logo {
						float: left;
						max-width: 135px;
						width: 100%;
						border-right: 2px solid #ffffff;
						margin-top: 23px;
						margin-left: 15px;

						img {
							float: left;
						}
						p {
							float: left;
							width: 65%;
							margin-left: 12px;
							font-family: Georgia;
							font-size: 13px;
							line-height: 15.6px;
							color: #2fcfff;
							margin-top: 12px;
							
							
						}
					}
					.text {
						float: left;
						width: 78%;
						p {
							font-family: Georgia;
							font-size: 16px;
							line-height: 22.4px;
							color: #a1a4a4;
							margin-top: 19px;
							margin-left: 15px;
							font-weight: bold;
						}
					}
				}
			}
		}
	}
}

.footer {
	margin-top: 23px;
	.slidetoggle {
		background-color: #203138;
		margin-left: -15px;
		margin-right: -15px;
		border-radius: 10px 10px 0px 0px;
		border-bottom: 1px solid black;
		button {
			display: block;
			margin-left: 15px;
			background-color: #203138;
			outline: none;
			border: none;
			color: white;
			&:hover {
				color: black;
			}
		}
	}
	.row {
		background-color: #203138;
		&:nth-child(1){
			border-radius: 10px 10px 0px 0px;
			border-bottom: 1px solid #465c63;
			border-style: double;
			a {
				font-family: Georgia;
				font-size: 12px;
				line-height: 14.4px;
				color: #97aab0;
				padding: 15px;
			}
		}
		.col {
			margin-top: 30px;
			display: none;
			h2 {
				font-family: Georgia;
				font-size: 12px;
				line-height: 14.4px;
				color: #ffffff;
			}
			ul {
				list-style: none;
				padding: 0;
				margin: 0;
				li {
					display: inline-block;
					a {
						font-family: Arial;
						font-size: 11px;
						line-height: 22px;
						color: #a1a4a4;
					}
				}
			}
		}
	}

}

.copyright {

		.footerend {
			background-color: #111c20;
			border: none;
			border-radius: 0px;
			height: 60px;
			
			
			.left {
				float: left;
				margin:25px 0 0 5px;
				p {
					font-family: Georgia;
					font-size: 12px;
					line-height: 14.4px;
					color: #a1a4a4;
				}
			}
			.right {
				float: right;
				margin:25px 5px 0 0;
				p {
					font-family: Georgia;
					font-size: 12px;
					line-height: 14.4px;
					color: #a1a4a4;
				}
			}
		}
	}



/*-----------------------------------RESPONSIVE---------------------------*/
@media screen and (max-width: 992px) {
	header {
		width: 100%;
		.topmenu {
			width: 100%;
		}
		.mainmenu {
			width: 100%;
			.logo {
				float: left;
				width:30%;
			}
			.topnav {
				max-width: 100%;
				ul {
					margin: 0;
					padding: -1px;
					li {
						padding: 0 7px;
						&:nth-child(2) {
							padding: 0;
						}
					}
				}
			}
		}
	}


	.content {
		width: 100%;
		.slider {
			width: 100%;
			img {
				width: 100%;
			}

		}
		.sliderbottom {
			width: 100%;
			.text {
				
			}
		}
		.maincontent {
			.reclama {

			}
		}

	}
}




@media screen and (max-width: 768px) {
	header {
		width: 100%;
		.topmenu {
			width: 100%;
		}
		.mainmenu {
			width: 100%;
			.logo {
				width: 30%;
				padding: 40px 0;
				float: left;
			}
			.topnav {
				float: right;
				
				position: relative;
				min-width: 40px;
				ul {
					opacity: 0;
					visibility: 0;
					transition: all 0.3s ease;
					min-width: 200px;
					min-height: 140px;
					position: absolute;
					top: 100%;
					right: 0;

					li {
						display: block;
						font-size: 12px;
						max-height: 29px;
					}
				}
				.icon {
					display: block;
					font-size: 35px!important;
					text-decoration: none;
					color: white;
					&:hover {
						color: black;
					}
				}

				&.responsive {
					position: relative;
					ul {
						position: absolute;
						top: 0;
						right:0;
						width: 500px;
						min-height: 140px;
						opacity: 1;
						visibility: visible;
						z-index: 999;
						background-color: #2d3f45;
						box-shadow: 0px 2px 8px 4px #0000002e;
						max-width: 85%;
						
					}
				}
			}
		}
	}

		


	.content {
		width: 100%;
		.slider {
			width: 100%;
			img {
				width: 100%;
			}

		}
		.sliderbottom {
			width: 100%;
			.text {
				transform: translateX(0%)!important;	
				width: 33%;
				float: left;
				p {

				}
			}
		}
		.maincontent {
			.reclama {
				.text {
					width: 100%!important;
					float: none!important;
					p {
						margin-top: 30px!important;
						width: 100%;
					}
					
				}
				.logo {
					width: 200px!important;
				}
			}
		}

	}
}




@media screen and (max-width: 576px) {
	header {
		width: 100%;
		.topmenu {
			width: 100%;
		}
		.mainmenu {
			width: 100%;
		}
	}


	.content {
		width: 100%;
		.slider {
			width: 100%;
			img {
				width: 100%;
			}

		}
		.sliderbottom {
			
			.text {
				width: 33%;
				img {
					width: 100%;
					p {
						max-width: 65%;
						display: block;
					}
				}
				
			}
		}
		.maincontent {
			.reclama {

			}
		}

	}

  }